Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 06:22:11 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi I still haven’t received my order could you please help. I need this order. The courier didn’t understand my location please see my order address. I am in thuwal not jawahra. Kind regards Sadiqa 

Sent from Yahoo Mail for iPhone

On Saturday, July 23, 2022, 16:22, Centrepoint <[email-masked]> wrote:

#yiv2072551886 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2072551886 td {border:0;padding:0;}#yiv2072551886 .yiv2072551886two-column .yiv2072551886contents {font-size:14px;text-align:left;}#yiv2072551886 .yiv2072551886two-column img {width:100%;height:auto;}#yiv2072551886 .yiv2072551886two-column .yiv2072551886text {padding-top:10px;}#yiv2072551886 .yiv2072551886two-column {text-align:center;font-size:0;}#yiv2072551886 .yiv2072551886two-column .yiv2072551886column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2072551886 .yiv2072551886contents {width:100%;}@media only screen and (max-width:480px) {#yiv2072551886 table[class=yiv2072551886outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2072551886 table[class=yiv2072551886innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2072551886 span[class=yiv2072551886aligntext] {text-align:center !important;display:block !important;}#yiv2072551886 table[class=yiv2072551886getintouch] {width:95%;max-width:95% !important;}#yiv2072551886 div[class=yiv2072551886getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2072551886 table[class=yiv2072551886brands] {width:50%;max-width:50% !important;}#yiv2072551886 div[class=yiv2072551886howitworks] {width:96% !important;}#yiv2072551886 table[class=yiv2072551886small] {width:20% !important;padding:0 10px 0 0;}#yiv2072551886 table[class=yiv2072551886small1] {width:65% !important;}#yiv2072551886 p[class=yiv2072551886alignleft] {text-align:left !important;}#yiv2072551886 td[class=yiv2072551886moveleft] {padding:0 !important;}#yiv2072551886 table[class=yiv2072551886navigation] {width:100%;}#yiv2072551886 td[class=yiv2072551886navlast] {text-align:right !important;}#yiv2072551886 table[class=yiv2072551886knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6157006934 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Sadiqa siddique, your order number is 6157006934.  |
|  |
|  The tracking number is FP0723220003909.  |
|  |
|  
|  
 Order shipping to 
Sadiqa siddique
 King Abdullah University of science and technology
 Thuwal 23955-6900 
 Jeddah, Saudi Arabia 
 Mobile: +966 591205324 
  |  
 Payment Method: 
Sadiqa Siddique
 xxxx xxxx xxxx 7480 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001874520220723 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Textured Mid-Rise Flared Pants with Elasticated Waistband  
 Color: Pink 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable All-Over Print Longline Kimono with Button Closure  
 Color: Multicolour 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    STYLI   
  Styli Boho Print Tie Belt Maxi Kimono  
 Color: Multicolour 
  Size: XXL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    STYLI   
  Styli Strappy Paisley Print Extreme Wide Leg Jumpsuit  
 Color: Orange 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Lace Detail Kimono with Tie-Ups  
 Color: Pink 
  Size: XL  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4668228